<?php
echo "<!DOCTYPE html>";
echo "<html>";
// Call header php to construct
// header info
require_once "php/header.php";

echo get_content($path);

// Call footer php for footer
require_once "php/footer.php";
echo "</html>";
?>
